Bug 815941 - Red blocks behind view minimize/maximize buttons
Red blocks behind view minimize/maximize buttons
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 16:38 EDT by Andrew Overholt
Modified: 2014-01-12 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 11:33:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
illustrative screenshot (82.48 KB, image/png)
2012-04-24 16:38 EDT, Andrew Overholt
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 374985 None None None Never

  None (edit)
Description Andrew Overholt 2012-04-24 16:38:12 EDT
Created attachment 579990 [details]
illustrative screenshot

I'm not sure if this happens only in a virtual machine, but all view minimize and maximize buttons have a solid red background.  I'll attach a screenshot.

F16 x86_64 host
F17 Beta x86_64 guest (with i686 F-17 installation <-- maybe the culprit?)
eclipse-platform-4.2.0-0.17.I201204171000.fc17.i686
Comment 1 Andrew Overholt 2012-04-25 11:33:00 EDT
This is an upstream bug:  https://bugs.eclipse.org/374985

Note You need to log in before you can comment on or make changes to this bug.